<?
function extend_new($rows = 10, $maxstr = 20){?>

<table width="100%" cellspacing="0" cellpadding="0" border="0">
	<?
	$a = get_new_($rows, $maxstr);
	for($i = 0; $i < count($a); $i++){?>
	<tr height="21">
		<td><nobr><b>¤ý</b><?=$a[$i][wr_comment]?><a href="<?=$a[$i][wr_subject_href]?>" title="<?=$a[$i][wr_subject]?>(<?=$a[$i][wr_date]?>)"><?=$a[$i][wr_subject_cut]?></a>
		</nobr></td>
	</tr>
	<?}?>
</table>
<?}?>
